Subject: Re: [PATCH] disallow branch names that start with a hyphen

From: Clemens Buchacher <[email-masked]>
Date: Wed, 15 Sep 2010 09:34:14 +0200

On Tue, Sep 14, 2010 at 01:09:20PM -0700, Junio C Hamano wrote:
> >
> > Sounds good to me. I will have limited access to email this week.
> > I'll revisit this when I am back.
> 
> Heh, it turns out that we have a perfect place to hook this into.

Thank you for taking care of this! Unfortunately, I haven't had the
time to do any work at all.

Clemens